Subject: Re: [DNSOP] Fwd: I-D Action: draft-tldr-sutld-ps-01.txt

From: Shane Kerr <[email-masked]>
Date: Mon, 4 Jul 2016 14:32:33 +0200

Ted,

What a great document!

I had not read the -00 version, so this was basically new to me.

I am not sure how you managed to document so many problems without
hinting at a solution, but I think this document does it pretty well.

What's your intention with this document? Do you want this to be a
DNSOP working group document and used to shape special-names
discussion? Or...?

(Note that I haven't done a full review, and I'm not sure if that is
necessary since it seems like a lot of people have already done that.
I did read it with great enjoyment even so.) :)

Cheers,

--
Shane